body {
  min-height: 0px;
  padding-top: 50px;
  
}

.em-text{
color: #E53F22 !important;
	
}

h1 {
	font-size: 400%;
	color: #E53F22;
}

.container {
	padding-top: 10px;
	padding-bottom: 10px;
}

header {
	padding-top: 220px;
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	background-color: 1339A6;
	background-image: url(images/header3.jpg);
	
}

.other-headings {
		display: none;
	}

.other-color{
	background: green;
	background-color: #FAEBD7;
}

img {
	max-width: 100%;
	height: auto;
}



@media screen and (max-width: 480px) {
	
	.hide-small {
		display: none;
	}
	
}



  
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
		-webkit-transition: 10s ease-in-out left;
    -moz-transition: 10s ease-in-out left;
    -o-transition: 10s ease-in-out left;
    transition: 10s ease-in-out left;
  }
  
  footer {
	text-align: center;
	font-size: 85%;
	color: #FFF;
	background-color: Gray;
	padding-bottom: 20px;
	padding-top: 20px;
	
}

footer a {
color: White;
font-weight: bold;
}

footer a:hover {
	color: #FF8C00;
}




/* Thumbnail Styles */
.thumbnails {
	margin-right: -15px;
}

.thumbnails a {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-right: 15px;
	margin-bottom: 15px;
}

.thumbnails img {
	width: 100%;
	height: auto;
	display: block;
	transition: all .2s ease-in-out;
}

.thumbnails:hover img {
	opacity: .6;
	transform: scale(.92);
}

.thumbnails:hover img:hover {
	opacity: 1;
	transform: scale(1) rotate(2deg);
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);
}

@media screen and (max-width: 480px) {
	
	.thumbnails a {
		width: 50%;
	}
	
	h1 {
	font-size: 300%;
	color: #E53F22;
}

h2 {
	font-size:150%;
	
}

	.jumbotron h1 {
		font-size: 300%;
		color: #E53F22;
	}
	
}

